{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^smoke-record-dialog$": "@/components/smoke-record-dialog/smoke-record-dialog.vue"
		}
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/stats/index",
			"style": {
				"navigationBarTitleText": "数据统计分析"
			}
		},
		{
			"path": "pages/ai/index",
			"style": {
				"navigationBarTitleText": "AI戒烟助手"
			}
		},
		{
			"path": "pages/logs/index",
			"style": {
				"navigationBarTitleText": "历史记录"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/onboarding/index",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "戒烟助手",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F9FAFB",
		"backgroundColorTop": "#D1FAE5",
		"backgroundColorBottom": "#FFFFFF"
	},
	"tabBar": {
		"color": "#9CA3AF",
		"selectedColor": "#10B981",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "white",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "",
				"selectedIconPath": ""
			},
			{
				"pagePath": "pages/stats/index",
				"text": "统计",
				"iconPath": "",
				"selectedIconPath": ""
			},
			{
				"pagePath": "pages/ai/index",
				"text": "AI助手",
				"iconPath": "",
				"selectedIconPath": ""
			},
			{
				"pagePath": "pages/logs/index",
				"text": "记录",
				"iconPath": "",
				"selectedIconPath": ""
			},
			{
				"pagePath": "pages/profile/index",
				"text": "我的",
				"iconPath": "",
				"selectedIconPath": ""
			}
		]
	},
	"uniIdRouter": {}
}
